body { 
  color:black;
  background:#999933;
}

div.contentsborder {
  border-style:solid;
  border-width:thin;
  border-color:#000000;
  margin-left:0px;
  margin-right:0px;
  background-color:#ffffff;
}

div.content {
  border-style:solid;
  border-width:thin;
  border-color:#000000;
  margin-left:0px;
  margin-right:10px;
  background-color:#ffffff;
}

table.contents {
  padding:0px;
  margin-left:2px;
  margin-right:10px; 
}

table.content {
  padding:0px;
  margin-left:5px;
  margin-right:5px;
}

p.title {
  font-size:180%
  font-weight:600;
}

p.pagetitle {
  font-size:200%;
  font-weight:bolder;
}

p.subheading {
  font-size:120%;
  font-weight:bolder;
}

p.tail {
  font-size:80%;
}
